=== debian/control ===
Source: rust-capnpc
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-capnp-0.19+default-dev <!nocheck>,
 capnproto <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/capnpc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/capnpc
X-Cargo-Crate: capnpc
Rules-Requires-Root: no

Package: librust-capnpc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-capnp-0.19+default-dev,
 capnproto
Provides:
 librust-capnpc+default-dev (= ${binary:Version}),
 librust-capnpc-0-dev (= ${binary:Version}),
 librust-capnpc-0+default-dev (= ${binary:Version}),
 librust-capnpc-0.19-dev (= ${binary:Version}),
 librust-capnpc-0.19+default-dev (= ${binary:Version}),
 librust-capnpc-0.19.0-dev (= ${binary:Version}),
 librust-capnpc-0.19.0+default-dev (= ${binary:Version})
Description: Cap'n Proto code generation - Rust source code
 Source code for Debianized Rust crate "capnpc"
