=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test capnpc 0.19.0 --all-targets --all-features
Features: test-name=rust-capnpc:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnpc 0.19.0 --all-targets
Features: test-name=librust-capnpc-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test capnpc 0.19.0 --all-targets --no-default-features
Features: test-name=librust-capnpc-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
